@media only screen and (max-width: 1680px) {

}

@media only screen and (max-width: 1600px) {

}
@media only screen and (max-width: 1440px) {

}
@media only screen and (max-width: 1366px) {
    .slider-yazi{
        transform: scale(.8);
        left: 20%;
    }
    .slider-yazi2{
        transform: scale(.7);
        left: 20%;
    }
    .banner-subtitle {
        font-weight: 900;
        letter-spacing: -2px;
        font-size: 50px;
        font-family: 'Gotham';
        margin-top: -22px;
    }

}
@media only screen and (max-width: 1280px) {
    .slider-yazi {
        transform: scale(.7);
        left: 20%;
    }
    .slider-yazi2{
        transform: scale(.5);
        left: 20%;
    }
    .slider-box .box-item img, .slider-box .box-item h3 {
        transform: scale(.8);
    }
    .banner-ana-yazi{
        transform: scale(.8);
    }

}
@media only screen and (max-width: 1200px) {

}
@media only screen and (max-width: 1024px) {

    .slider-yazi {
        transform: scale(.5);
        left: 10%;
        top: 15%;
    }

    .slider-box{
        margin-top: -140px;
    }
    .slider-box .box-item{
        height: 140px;;
    } 

    .slider-box .box-item img, .slider-box .box-item h3 {
        transform: scale(.6);
        margin-top: -11%;
    }
    .banner-ana-yazi{
        transform: scale(.6);
    }

}
@media only screen and (max-width: 992px) {

}
@media only screen and (max-width: 769px) {
.kadingibikadin{
    width: 100%;
    height: auto;
}
    .slider-box {
        position: relative;
        margin-top: 0;
    }
    .slider-box .box-item img, .slider-box .box-item h3{
        margin-top: -3%;
    }

    .slider-yazi {
        transform: scale(.5);
        left: -7%;
        top: 30%;
    }
    .banner-yazi{
        padding-bottom: 6%;
    }
    header{
        position: relative;
        background-color: #dcb857;
        padding-top: 10px;
        top:0;
    }
    #menu{
        border:none;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
        border:none;
    }

    .navbar-inverse .navbar-toggle{
    border-color: #fff;
    }
    .footer-yazic{
        margin-top: 0;
    }

    .banner-ana-yazi {
        transform: scale(.6);
        margin-left: 17%;
        margin-top: -15%;
    }
}

@media only screen and (max-width: 480px) {


    .slider-yazi.slider1 {
        left: -54%;
    }
  

    .slider-yazi.slider2 .slider-subtitle{
        white-space: nowrap;
    }

    .slider-yazi.slider2 {
        top: -6%;
        left: -35%;
    }
    .slider-yazi {
        transform: scale(.3);
        left:-4%;
        top: -15%;
    }
    .banner-ana-yazi {
        transform: scale(.3);
        margin-left: -5%;
        margin-top: -37%;
    }
 


    .banner-ana-yazi.hizmet {
        transform: scale(.3);
        margin-left: 2%;
        margin-top: -29%;
    }
    .slider-yazi2 {
        transform: scale(.3);
        left: -9%;
        top: -67%;
    }
}
@media only screen and (max-width: 320px) {

}




@media (max-width: 900px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-form {
        padding: 10px 15px;
        margin-top: 8px;
        margin-right: -15px;
        margin-bottom: 8px;
        margin-left: -15px;
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
        width: auto;
        float: none !important;
    }
}